#main #intro {
    width: 100%;
    position: relative;
    background:#2F4E9D;
    background-size: cover;
    padding: 12.5em 0 6em !important;
    background-position: center;
}

#inro {
    width: 100%;
    position: relative;
    padding: 2em 0 0;
}

#intro .intro-img {
    width: 50%;
    float: right;
}

#intro .intro-info {
    width: 50%;
    float: left;
}

#intro .intro-info .btn-get-started,
#intro .intro-info .btn-services {
    font-family: 'YoungSerif-Regular', sans-serif;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 1px;
    display: inline-block;
    padding: 10px 32px;
    border-radius: 50px;
    transition: 0.5s;
    margin: 0 20px 20px 0;
    color: #fff;
}

#intro .intro-info .btn-get-started {
    background: #007bff;
    border: 2px solid #007bff;
    color: #fff;
}

#intro .intro-info .btn-get-started:hover {
    background: none;
    border-color: #fff;
    color: #fff;
}

#intro .intro-info .btn-services {
    border: 2px solid #fff;
}

#intro .intro-info .btn-services:hover {
    background: #007bff;
    border-color: #007bff;
    color: #fff;
}

/* Cursor Styling */
.cursor::after {
    content: '';
    display: inline-block;
    margin-left: 3px;
    background-color: #000;
    animation-name: blink;
    animation-duration: 0.5s;
    animation-iteration-count: infinite;
}

h1.cursor::after {
    height: 24px;
    width: 13px;
}

p.cursor::after {
    height: 13px;
    width: 6px;
}

.inro-si {
    padding: 2px 20px;
    font-size: 20px;
    font-weight: 600''
}

.hcm {
    color: #fff;
    font-family: 'Roboto', sans-serif;
    font-size: 1em;
    font-weight: 600;
}

/* Sections Header--------------------------------*/
.section-header h3 {
    font-size: 36px;
    color: #283d50;
    text-align: center;
    font-weight: 500;
    position: relative;
}

.section-header p {
    text-align: center;
    margin: auto;
    font-size: 15px;
    padding-bottom: 30px;
    color: #556877;
    width: 50%;
}

/* contextread--------------------------------*/
.cnr-para {
    font-size: 1.2em;
    font-weight: 400;
    font-family: 'Roboto', sans-serif;
}

.section-bg {
    background: #fff;
}

.img-block1 {
    width: 90px;
    height: 90px;
    margin-bottom: 15px;
}

/* service--------------------------------*/
.serv {
    list-style: none;
    padding: 0px 30px;
}

.serv li,
.cr-para {
    margin: 1em 0;
    font-size: 1.2em;
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 500;
    color: #000;
    padding: 6px 0;
}

.serv a:hover {
    color: #EE4848;
    width: 100%;
    content: "";
    width: 100%;
    height: 2px;
    top: 100%;
    left: 0;
    transition: transform 0.5s;
    transform: scaleX(0);
    transform-origin: left;
}

.section-bg .cr-para {
    padding: 0px 30px !important;
}

/* Services Section--------------------------------*/
#services {
    padding: 7em 0;
}

.section-bg .dtx::after {
    content: '';
    position: absolute;
    width: 120px !important;
    height: 3px !important;
    background: #FFD857 !important;
    margin: 0 0 0 20px;
    left: 0;
    right: 0;
    width: 50%;
}

.sol .lt-dtx::after {
    content: '';
    position: absolute;
    width: 120px !important;
    height: 3px !important;
    background: #FFD857 !important;
    margin: 0 0 0 20px;
    left: 36%;
    right: 0;
    width: 50%;
    top: 17%;
}

.sol .rt-dtx::before {
    content: '';
    position: absolute;
    width: 120px !important;
    height: 3px !important;
    background: #FFD857 !important;
    margin: 0 0 0 20px;
    left: 36%;
    right: 0;
    width: 50%;
    top: 17%;
}

.section-bg .box {
    padding: 30px;
    position: relative;
    background: #EE4848;
}

#services .icon {
    position: absolute;
    left: -10px;
    top: calc(50% - 32px);
}

#services .icon i {
    font-size: 64px;
    line-height: 1;
    transition: 0.5s;
}

.industr h5 {
    font-family: 'Roboto', sans-serif;
}

#about {
    background: #FAFAFA;
    padding: 4em 0;
}

.btn-info {
    color: #000;
    background-color: #FFD857;
    border-color: #FFD857;
    padding: 10px 39px !important;
    font-size: 20px;
}

.btn-info:hover {
    color: #000;
    background-color: #FFD857;
    border-color: #FFD857;
    padding: 10px 39px !important;
}

#about .about-container .background {
    margin: 20px 0;
}

#about .about-container .content {
    background: #fff;
}

#about .about-container .title {
    color: #333;
    font-weight: 700;
    font-size: 32px;
}

#about .about-container p {
    line-height: 26px;
}

#about .about-extra {
    padding-top: 60px;
}

#about .about-extra h4 {
    font-weight: 600;
    font-size: 24px;
}

/* Services Section--------------------------------*/
#header .logo img {
    padding: 0;
    margin: -10px 0 7px;
    max-height: 55px;
}

.hcm {
    color: #fff;
    font-family: 'Roboto', sans-serif;
    font-size: 1.2em;
    font-weight: 600;
}
}

.about .oss-dtx:after {
    margin-bottom: 1em !important;
    content: '';
    position: absolute;
    width: 120px;
    height: 3px;
    background: #EE4848;
    left: 50%;
    right: 50%;
    margin: 0 auto;
    margin-top: 25px !important;
}

#about .order-lg-1 .oss-dtx::after {
    content: '';
    position: absolute;
    width: 120px;
    height: 3px;
    background: #EE4848;
    left: 50%;
    right: 50%;
    margin: 0 auto;
    margin-top: 25px !important;
}

#about .oss1-dtx::after {
    content: '';
    position: absolute;
    width: 120px;
    height: 3px;
    background: #EE4848;
    margin: 0 0 0 20px;
    left: 50%;
    right: 50%;
    top: 5%;
    margin: 0 auto;
}

.solr .dtx::before {
    content: '';
    position: absolute;
    width: 120px !important;
    height: 3px !important;
    background: #FFD857 !important;
    margin: 0 0 0 20px;
    left: 39%;
    right: 50%;
    top: 20%;
    margin: 0 auto;
}

.sol .dtxr::after {
    content: '';
    position: absolute;
    width: 120px !important;
    height: 3px !important;
    background: #EE4848 !important;
    margin: 25px 0 0 20px;
}

.faq .fq-dtx::after {
    content: '';
    position: absolute;
    width: 120px !important;
    height: 3px !important;
    background: #EE4848 !important;
    margin: 0 0 0 20px;
    left: 46%;
    right: 50%;
    margin: -15px auto;
}

.blogsw .bw-dtxr::after {
    content: '';
    position: absolute;
    width: 120px !important;
    height: 3px !important;
    background: #FFD857 !important;
    margin: 0 0 0 20px;
    right: -26%;
    top: 58%;
    margin: 0 auto;
}

.contr-iner {
    margin-top: -4.2em;
}

.rd {
    background: #FFD857;
    box-shadow: 0px 12px 24px rgba(255, 216, 87, 0.3);
    border-radius: 10px;
    height: 250px;
}

.rd img {
    margin-top: -77px;
}

.coll-8 {
    display: flex;
    align-items: center;
}

#st {
    padding: 4em 0;
}
@media only screen and (max-width: 1399px) and (min-width: 990px)  {.qwe{height:540px;}.ftg{margin-top: -120px;}}
/*useful*/
@media (min-width: 1400px) {
    .thg {
        padding: 25px 0 0;
    }
    .qwe{height:400px;}
    .ftg{margin-top: -120px;}
}

@media only screen and (max-width: 1090px) and (min-width:768px) {
#sec4 .qwe {
    padding: 15px;
}
#sec4 .ftg{margin-top: -5em;}
    #about .oss1-dtx::after {
        left: 63%;
    }

    #about .oss-dtx::after {
        left: 50%
    }

    .contr-mhg {
        font-size: 7.5em !important;
    }

    #header .logo img {
        padding: 0;
        margin: 3px 0 7px !important;
        max-height: 37px;
    }

    #crd .arrow-img {
        position: absolute;
        top: 12%;
        left: 50%;
        width: 56%;
    }

    #crd .group {
        position: relative;
        flex: 0 0 33%;
        max-width: 33%;
        padding: 0 30px;
    }

    #crd .arrow2-img {
        position: absolute;
        top: 0%;
        left: 44%;
        width: 64%;
    }

    #header.header-scrolled .main-nav a {
        padding: 10px 15px;
    }

    .industr h5 {
        font-family: 'Roboto', sans-serif;
        font-size: 16px;
    }
    .ytf h6{font-size: 19px !important;}
    .ytf h6:after {top: 9% !important;}
    .ytf{padding: 10px !important;}
}

@media (max-width: 767px) {
  #sec5 .col-md-3{margin: 10px 0;}
   #sec5 .ytf h6:after {
    top: 16%;
    left: 12%;
}
    #sec4 .ftg{margin-top: 0em;}
 
h2 {
    font-size: 1.1rem;
}
    #sec2 h4{padding: 1rem !important;}
    #sec2{padding: 2em 0 !important;}
    h3,
    .section-header h3 {
        font-size: 1.5rem !important;
        font-weight: 600 !important;
        line-height: 32px !important;
    }

    .section-bg .text-center {
        font-size: 40px;
        color: #fff;
    }

    #st,
    #about,
    .industr {
        padding: 2em 0;
    }

    #header.header-scrolled,
    #header.header-pages {
        height: 60px;
        padding: 10px 0;
        background: #0000009e;
    }

    #header .logo img {
        padding: 0;
        margin: 3px 0;
        max-height: 32px !important;
    }

    .about .cfn {
        margin-bottom: 1em !important;
        text-align: center;
    }

    .faq .faq-list li a {
        font-size: 1em;
        color: rgb(51, 51, 51) !important;
    }

    .thg {
        padding: 12px 0 0;
    }

    .faq .faq-list li {
        padding: 14px 16px 0 0;
    }

    .blogsw .col-md-6 {
        padding: 10px 15px;
    }

    .contr-mhg {
        font-size: 3em !important;
    }

    #intro {
        padding: 6em 0 20px 0;
        background-position: center center;
    }

    #header {
        height: 60px;
        padding: 10px 0;
    }

    #header .logo h1 {
        font-size: 28px;
        padding: 8px 0;
    }

    #about .order-lg-1 .oss-dtx::after {
        left: 36%;
        right: 50%;
        margin-top: 46px !important;
    }

    .industr .col-sm-7 {
        width: 50%;
    }

    .industr .col-sm-5 {
        width: 50%;
    }

    #why-us .col-sm-12 {
        padding: 5px 15px;
    }

    label {
        font-size: 14px !important;
    }

    #why-us .row-eq-height {
        margin: 0;
    }

    .back-to-top {
        bottom: 15px;
    }

    .contr-iner {
        margin-top: 0px;
    }

    .contr .up-dtx::before {
        margin: -35px 0 0 -39px;
    }

    #crd .group {
        position: relative;
        flex: 0 0 100%;
        max-width: 100%;
        padding: 20px 16px;
        text-align: center;
    }

    #crd .arrow-img,
    .arrow2-img {
        display: none;
    }

    #st .fv {
        padding: 2em 2em !important;
    }

    .sol .dtxr::after {
        left: 37%;
    }

    .serv {
        list-style: none;
        padding: 0px 0px;
    }

    #about .oss1-dtx::after {
        left: 30%;
        right: 50%;
        top: 8%;
    }

    #st .col-sm-12 {
        padding: 12px 15px;
    }

    #st .cfn {
        text-align: center !important;
    }

    .sol .dtxr::after {
        width: 95px !important;
        left: 37%;
        margin: 50px 0 0;
    }

    .faq .fq-dtx::after {
        left: 32%;
        right: 50%;
        margin: -15px auto;
    }

    .hcm {
        font-size: 1em;
    }
}

/*our service*/
#easy .input {
    width: 100%;
    margin: 0 0 20px 0;
    float: left;
    font-size: 1.2em;
    font-family: 'Roboto', sans-serif;
}

#easy input {
    width: 100%;
    padding: 10px;
}

.about .btn-info:hover {
    color: #fff;
    background-color: #EE4848;
    font-size: 20px;
    border-color: #EE4848;
    width: 100%;
}

.about .btn-info {
    color: #fff;
    background-color: #EE4848;
    font-size: 20px;
    border-color: #EE4848;
    width: 100%;
}

label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
    width: 100%;
}

--------------------------------*/#why-us {
    padding: 3em 0;
    background: #fafafa;
}

.why-ex {
    display: flex;
    align-items: center;
}

.why-fx {
    padding: 0px !important;
}

.why-mn {
    padding: 0px !important;
    margin: 4px -4px !important;
    background: #fff;
    border-radius: 7px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.08);
}

.row-eq-height {
    margin: 36px 0;
}

.section-bg .text-center {
    font-size: 50px;
    color: #fff;
}

/*contextread*/
.sec-se {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    padding: 10px 50px;
}

.contr-mhg {
    font-size: 11.5em;
    text-align: center;
    font-weight: 600;
    color: #F4F4F4;
}

.group {
    position: relative;
    flex: 0 0 33%;
    max-width: 33%;
    padding: 0 53px;
}

.group2 {
    margin-top: 6%;
}

.group3 {
    margin-top: 11%;
}

.cr-heaing {
    font-size: 24px;
    margin-bottom: 5px;
    font-weight: 600;
}

.arrow-img {
    position: absolute;
    top: 12%;
    left: 42%;
}

.arrow2-img {
    position: absolute;
    top: 0%;
    left: 42%;
}

.cfn {
    font-family: YoungSerif;
    font-style: normal;
    font-weight: 600;
    line-height: 43px;
    letter-spacing: 0.015em;
    color: #000000;
}
.qwe{background:#fff;box-sizing: border-box;box-shadow: 0px 0px 20.4765px rgba(0, 0, 0, 0.04);margin:8px 12px;padding:35px;}
.ytf h6{margin-bottom: 0.5em;font-size:24px;font-weight:600;}
.ytf{background: #FFFFFF;
border: 0.755141px solid #e5e5e5;
box-sizing: border-box;
box-shadow: 0px 0px 16.6131px rgba(0, 0, 0, 0.04);
border-radius: 4.53085px;padding: 22px;
}
.img-block{margin-bottom:20px;}
       .b2head{margin-bottom: 25px;}
        .b2head:after{
    content: '';
    position: absolute;
    width: 130px !important;
    height: 3px !important;
    background: #EE4848 !important;}
   .intro-info h2 {
    font-size: 1.8rem;
    font-weight: 600;
    line-height: 46px;
}
 .serv li, .cr-para {
    margin: .5em 0;
    font-size: 1.2em;
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 500;
    color: #000;
    padding: 2px 0;
}